## univention-keycloak 1.0.0A~5.0.0.202211131613

=== debian/changelog ===
univention-keycloak (1.0.0A~5.0.0.202211131613) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sun, 13 Nov 2022 16:13:54 +0100

univention-keycloak (1.0.0) unstable; urgency=medium

  * Bug #55383: Add univention-keycloak package

 -- Julia Bremer <bremer@univention.de>  Fri, 04 Nov 2022 09:00:19 +0100
