## univention-keycloak 1.0.1A~5.0.0.202211161907

=== debian/changelog ===
univention-keycloak (1.0.1A~5.0.0.202211161907) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 16 Nov 2022 19:07:58 +0100

univention-keycloak (1.0.1) unstable; urgency=medium

  * Bug #55431: Specify specific uid mapper for the UMC

 -- Julia Bremer <bremer@univention.de>  Wed, 16 Nov 2022 18:12:37 +0100
