## univention-keycloak 1.0.2A~5.0.0.202211301053

=== debian/changelog ===
univention-keycloak (1.0.2A~5.0.0.202211301053) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 30 Nov 2022 10:53:35 +0100

univention-keycloak (1.0.2) unstable; urgency=medium

  * Bug #55458: modify default mappers on ldap user federation

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Fri, 25 Nov 2022 15:35:13 +0100
