## univention-keycloak 1.0.3A~5.0.0.202212071253

=== debian/changelog ===
univention-keycloak (1.0.3A~5.0.0.202212071253) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 07 Dec 2022 12:53:48 +0100

univention-keycloak (1.0.3) unstable; urgency=medium

  * Bug #55478: Set login page title and tabname

 -- Julia Bremer <bremer@univention.de>  Tue, 06 Dec 2022 17:34:20 +0100
