## univention-keycloak 1.0.4A~5.0.0.202212091341

=== debian/changelog ===
univention-keycloak (1.0.4A~5.0.0.202212091341) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 09 Dec 2022 13:41:12 +0100

univention-keycloak (1.0.4) unstable; urgency=medium

  * Bug #55488:  Use start TLS as default for LDAP federation.

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Fri, 09 Dec 2022 13:32:10 +0100
