## univention-keycloak 1.0.7A~5.0.0.202301171216

=== debian/changelog ===
univention-keycloak (1.0.7A~5.0.0.202301171216) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 17 Jan 2023 12:16:02 +0100

univention-keycloak (1.0.7) unstable; urgency=medium

  * Bug #55519: Solved error while trying to activate 2FA

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Tue, 17 Jan 2023 10:34:08 +0100

univention-keycloak (1.0.6) unstable; urgency=medium

  * Bug #55513: univention-keycloak now works without UCR

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 16 Jan 2023 16:22:01 +0100

univention-keycloak (1.0.5) unstable; urgency=medium

  * Bug #55569: univention-keycloak should evaluate keycloak/sso/server/fqdn

 -- Julia Bremer <bremer@univention.de>  Fri, 13 Jan 2023 15:28:34 +0100
