## univention-keycloak 1.0.8A~5.0.0.202301301358

=== debian/changelog ===
univention-keycloak (1.0.8A~5.0.0.202301301358) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 30 Jan 2023 13:58:24 +0100

univention-keycloak (1.0.8) unstable; urgency=medium

  * Bug #55570: Make it possible to get metadata from file instead of url

 -- Julia Bremer <bremer@univention.de>  Mon, 30 Jan 2023 10:42:45 +0100
