## univention-keycloak 1.0.9-1A~5.0.0.202302031922

=== debian/changelog ===
univention-keycloak (1.0.9-1A~5.0.0.202302031922) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:22:52 +0100

univention-keycloak (1.0.9-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:44 +0100
