## univention-keycloak 1.0.9-3A~5.0.0.202303061056

=== debian/changelog ===
univention-keycloak (1.0.9-3A~5.0.0.202303061056) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Mar 2023 10:56:06 +0100

univention-keycloak (1.0.9-3) unstable; urgency=medium

  * Bug #55663: Register self-service extension

 -- Felix Botner <botner@univention.de>  Thu, 02 Mar 2023 14:21:17 +0100

univention-keycloak (1.0.9-2) unstable; urgency=medium

  * Bug #55663: Register univention-ldap-mapper

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Mon, 06 Feb 2023 12:11:31 +0100
