## univention-keycloak 1.0.9-7A~5.0.0.202303211910

=== debian/changelog ===
univention-keycloak (1.0.9-7A~5.0.0.202303211910) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 21 Mar 2023 19:10:55 +0100

univention-keycloak (1.0.9-7) unstable; urgency=medium

  * Bug #55866: run keycloak init only once in domain

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Mon, 20 Mar 2023 10:18:31 +0100

univention-keycloak (1.0.9-6) unstable; urgency=medium

  * Bug #55866: run keycloak init only once in domain

 -- Felix Botner <botner@univention.de>  Fri, 17 Mar 2023 20:20:44 +0100

univention-keycloak (1.0.9-5) unstable; urgency=medium

  * Bug #55866: run keycloak init only once in domain

 -- Felix Botner <botner@univention.de>  Fri, 17 Mar 2023 13:12:36 +0100

univention-keycloak (1.0.9-4) unstable; urgency=medium

  * Bug #55866: run keycloak init only once in domain

 -- Felix Botner <botner@univention.de>  Fri, 10 Mar 2023 15:09:47 +0100
