## univention-keycloak 1.0.9-9A~5.0.0.202305051033

=== debian/changelog ===
univention-keycloak (1.0.9-9A~5.0.0.202305051033) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 05 May 2023 10:33:31 +0200

univention-keycloak (1.0.9-9) unstable; urgency=medium

  * Bug #56022: respect umc/saml/sp-server for umc saml client in
    univention-keycloak init

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Fri, 05 May 2023 09:21:05 +0100

univention-keycloak (1.0.9-8) unstable; urgency=medium

  * Bug #56022: Allow keycloak to run under the same fqdn as the host

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Thu, 27 Apr 2023 19:43:26 +0100
