## univention-keycloak 1.0.9-18

=== debian/changelog ===
univention-keycloak (1.0.9-18) unstable; urgency=medium

  * Bug #56096: added user-attribute-ldap-mapper command

 -- Felix Botner <botner@univention.de>  Tue, 06 Jun 2023 16:04:30 +0200

univention-keycloak (1.0.9-17) unstable; urgency=medium

  * Bug #56074: SimpleSAMLPHP as a service provider in Keycloak

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Mon, 05 Jun 2023 18:32:37 +0100

univention-keycloak (1.0.9-14) unstable; urgency=medium

  * Bug #56096: added user-attribute-ldap-mapper command

 -- Felix Botner <botner@univention.de>  Mon, 05 Jun 2023 12:02:44 +0200

univention-keycloak (1.0.9-13) unstable; urgency=medium

  * Bug #56096: fixed urlencoding

 -- Felix Botner <botner@univention.de>  Mon, 05 Jun 2023 10:06:29 +0200

univention-keycloak (1.0.9-12) unstable; urgency=medium

  * Bug #56096: fixed urlencoding

 -- Felix Botner <botner@univention.de>  Mon, 05 Jun 2023 09:39:48 +0200

univention-keycloak (1.0.9-11) unstable; urgency=medium

  * Bug #56096: added user-attribute-ldap-mapper command

 -- Felix Botner <botner@univention.de>  Thu, 25 May 2023 16:50:46 +0200
