## univention-keycloak 1.0.9-23

=== debian/changelog ===
univention-keycloak (1.0.9-23) unstable; urgency=medium

  * Bug #56132: Added more parameters for creating SAML SPs to
    univention-keycloak

 -- Julia Bremer <bremer@univention.de>  Tue, 27 Jun 2023 12:53:17 +0200

univention-keycloak (1.0.9-22) unstable; urgency=medium

  * Bug #56132: Added parameters for creating SAML SPs to
    univention-keycloak

 -- Felix Botner <botner@univention.de>  Fri, 23 Jun 2023 13:11:27 +0200

univention-keycloak (1.0.9-21) unstable; urgency=medium

  * Bug #56132: Added parameters for creating SAML SPs to
    univention-keycloak

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Mon, 22 Jun 2023 06:33:12 +0100

univention-keycloak (1.0.9-20) unstable; urgency=medium

  * Bug #56132: added command get-keycloak-base-url

 -- Felix Botner <botner@univention.de>  Fri, 09 Jun 2023 12:18:15 +0200
