## univention-keycloak 1.0.9-25

=== debian/changelog ===
univention-keycloak (1.0.9-25) unstable; urgency=medium

  * Bug #56132: Added more parameters for creating SAML SPs to
    univention-keycloak

 -- Julia Bremer <bremer@univention.de>  Tue, 27 Jun 2023 12:53:17 +0200
