## univention-keycloak 1.0.9-32

=== debian/changelog ===
univention-keycloak (1.0.9-32) unstable; urgency=medium

  * Bug #56747: Add migration status check script

 -- Julia Bremer <bremer@univention.de>  Wed, 18 Oct 2023 12:00:36 +0200
