## univention-keycloak 1.0.9-33

=== debian/changelog ===
univention-keycloak (1.0.9-33) unstable; urgency=medium

  * Bug #56791: check if previous initialization finished correctly

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Mon, 06 Nov 2023 14:47:08 +0100
