## univention-keycloak 1.0.11-2

=== debian/changelog ===
univention-keycloak (1.0.11-2) unstable; urgency=medium

  [ Philipp Hahn ]
  * Bug #57118 UCS 5.0-7 version bump

  [ Felix Botner ]
  * Bug #57205: fix user ldap filter

 -- Felix Botner <botner@univention.de>  Wed, 03 Apr 2024 13:56:45 +0200
