## univention-keycloak 1.0.12-3

=== debian/changelog ===
univention-keycloak (1.0.12-3) unstable; urgency=medium

  * Bug #57320: Make name_id_format selectable if provided by cli

 -- Julia Bremer <bremer@univention.de>  Tue, 18 Jun 2024 10:55:10 +0200

univention-keycloak (1.0.12-2) unstable; urgency=medium

  * Bug #57375: Fix bug where all but one --set option in
    univention-keycloak domain-config was ignored.

 -- Ole Schwiegert <schwiegert@univention.de>  Wed, 12 Jun 2024 09:42:00 +0200

univention-keycloak (1.0.12-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:17 +0200
