## univention-keycloak 1.0.12-5

=== debian/changelog ===
univention-keycloak (1.0.12-5) unstable; urgency=medium

  * Bug #57452: fix create_legacy_authentication_flow for keycloak v25

 -- Felix Botner <botner@univention.de>  Tue, 16 Jul 2024 15:09:22 +0200
