## univention-keycloak 1.0.12-6

=== debian/changelog ===
univention-keycloak (1.0.12-6) unstable; urgency=medium

  * Bug #57518: In `univention-keycloak`, fix the `oidc/rp` option
    `--no-frontchannel-logout`. It used to activate the frontchannel logout,
    not deactivate it.

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 15 Aug 2024 10:48:56 +0200
