## univention-keycloak 1.0.13-5

=== debian/changelog ===
univention-keycloak (1.0.13-5) unstable; urgency=medium

  * Bug 57973 adjust link to 5.2 changelog in
    univention-keycloak-migration-status

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 20 Feb 2025 12:11:30 +0100
