## univention-keycloak 1.0.14-5

=== debian/changelog ===
univention-keycloak (1.0.14-5) unstable; urgency=medium

  * Bug #58182: deactivate connectionPooling while startTls is active (for upgrades)

 -- Christian Castens <castens@univention.de>  Wed, 09 Apr 2025 14:30:53 +0200

univention-keycloak (1.0.14-3) unstable; urgency=medium

  * Bug #58182: fix alias ip-subnets config in conditional kerberos authentication flow

 -- Felix Botner <botner@univention.de>  Wed, 09 Apr 2025 13:55:53 +0200

univention-keycloak (1.0.14-2) unstable; urgency=medium

  * Bug #58182: deactivate connectionPooling while startTls is active

 -- Christian Castens <castens@univention.de>  Mon, 07 Apr 2025 18:30:53 +0200

univention-keycloak (1.0.14-1) UNRELEASED; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 04 Mar 2025 07:58:53 +0100
