## univention-keycloak 1.0.14-6

=== debian/changelog ===
univention-keycloak (1.0.14-6) unstable; urgency=medium

  * Issue #2852: Add basic scope during OIDC client creation

 -- Michael Sowka <michael.sowka.extern@univention.de>  Fri, 09 May 2025 16:09:20 +0200
