=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
  debhelper-compat (= 12),
+ univention-config-dev (>= 15.0.3),
 Standards-Version: 4.3.0.3
 
 Package: univention-keycloak-client
