## univention-keycloak 2.0.4

=== debian/changelog ===
univention-keycloak (2.0.4) unstable; urgency=medium

  * Bug #57452: fix create_legacy_authentication_flow for keycloak v25

 -- Felix Botner <botner@univention.de>  Thu, 08 Aug 2024 09:45:03 +0200

univention-keycloak (2.0.3) unstable; urgency=medium

  * Bug #57205: fix user ldap filter

 -- Felix Botner <botner@univention.de>  Mon, 15 Apr 2024 10:01:55 +0200

univention-keycloak (2.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:31 +0100

univention-keycloak (2.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:33 +0100

univention-keycloak (1.0.11-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:55 +0100
