=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper-compat (= 12),
- univention-config-dev (>= 15.0.3),
+ debhelper-compat (= 13),
 Standards-Version: 4.3.0.3
 
 Package: univention-keycloak-client
