## univention-keycloak 3.0.24

=== debian/changelog ===
univention-keycloak (3.0.24) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: always add / in get_base_url

 -- Felix Botner <botner@univention.de>  Tue, 14 Jan 2025 19:08:46 +0100

univention-keycloak (3.0.23) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: ignore policy update errors

 -- Felix Botner <botner@univention.de>  Mon, 16 Dec 2024 09:22:14 +0100

univention-keycloak (3.0.21) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: Change settings from keycloak/server/sso/fqdn to ucs/server/sso/uri

 -- Julia Bremer <bremer@univention.de>  Sun, 08 Dec 2024 17:15:59 +0100

univention-keycloak (3.0.19) unstable; urgency=medium

  * Bug #56474: Enable keycloak to add a conditional authenticator

 -- Julia Bremer <bremer@univention.de>  Wed, 13 Nov 2024 15:56:23 +0100

univention-keycloak (3.0.17) unstable; urgency=medium

  * Issue univention/customers/dataport/team-souvap#881:
    Add option --cors-frame-ancestors to univention-keycloak

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Fri, 11 Oct 2024 11:02:21 +0200

univention-keycloak (3.0.16) unstable; urgency=medium

  * Bug #57665: Add option --enable-user-events

 -- Arvid <requate@univention.de>  Wed, 09 Oct 2024 17:55:11 +0200

univention-keycloak (3.0.15) unstable; urgency=medium

  * Bug #57518: In `univention-keycloak`, fix the `oidc/rp` option
    `--no-frontchannel-logout`. It used to activate the frontchannel logout,
    not deactivate it.

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 15 Aug 2024 10:48:56 +0200

univention-keycloak (3.0.14) unstable; urgency=medium

  * Bug #57452: fix create_legacy_authentication_flow for keycloak v25

 -- Felix Botner <botner@univention.de>  Thu, 08 Aug 2024 09:48:37 +0200

univention-keycloak (3.0.13) unstable; urgency=medium

  * Bug #57492: Fix wrong protocol mapper for dn mapper

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Wed, 07 Aug 2024 23:37:29 +0200

univention-keycloak (3.0.12) unstable; urgency=medium

  * Bug #57492: Added new options for OIDC client creation

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Wed, 24 Jul 2024 10:50:42 +0200

univention-keycloak (3.0.11) unstable; urgency=medium

  * Bug #57420: Instead of just checking if there already is an existing
    "userid_mapper" check if there is a mapper already mapping the uid or the
    URN of the uid

 -- Marius Meschter <marius.meschter@univention.de>  Wed, 10 Jul 2024 10:54:22 +0200

univention-keycloak (3.0.10) unstable; urgency=medium

  * Bug #57383: Fix bug where all but one --set option in
    univention-keycloak domain-config was ignored.

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 26 Jun 2024 21:28:46 +0200

univention-keycloak (3.0.9) unstable; urgency=medium

  * Bug #57320: Make name_id_format selectable if provided by cli

 -- Julia Bremer <bremer@univention.de>  Tue, 28 May 2024 09:18:26 +0200

univention-keycloak (3.0.5) unstable; urgency=medium

  * Bug #57205: fix user ldap filter

 -- Felix Botner <botner@univention.de>  Mon, 15 Apr 2024 10:16:02 +0200

univention-keycloak (3.0.4) unstable; urgency=medium

  * Bug #56604: drop Python 2 compatibility

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 02:13:37 +0100

univention-keycloak (3.0.3) unstable; urgency=medium

  * Bug #56928: adjust to API changes

 -- Felix Botner <botner@univention.de>  Fri, 08 Mar 2024 00:18:44 +0100

univention-keycloak (3.0.2) unstable; urgency=medium

  * Bug #56765: Switch new UMC default to Keycloak

 -- Julia Bremer <bremer@univention.de>  Fri, 08 Mar 2024 00:18:41 +0100

univention-keycloak (3.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:21 +0100
