## univention-keycloak 3.0.28

=== debian/changelog ===
univention-keycloak (3.0.28) unstable; urgency=medium

  * Bug #58183: make use of guaranteed json output from univention-keycloak script

 -- Christian Castens <castens@univention.de>  Wed, 10 Apr 2025 10:30:53 +0200

univention-keycloak (3.0.27-5) unstable; urgency=medium

  * Bug #58183: deactivate connectionPooling while startTls is active (for upgrades)

 -- Christian Castens <castens@univention.de>  Wed, 09 Apr 2025 14:30:53 +0200

univention-keycloak (3.0.27-3) unstable; urgency=medium

  * Bug #58183: fix alias ip-subnets config in conditional kerberos authentication flow

 -- Felix Botner <botner@univention.de>  Wed, 09 Apr 2025 13:47:06 +0200

univention-keycloak (3.0.27-2) unstable; urgency=medium

  * Bug #58183: deactivate connectionPooling while startTls is active

 -- Christian Castens <castens@univention.de>  Tue, 08 Apr 2025 19:30:53 +0200

univention-keycloak (3.0.27-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:31 +0100
