## univention-keycloak 3.0.29

=== debian/changelog ===
univention-keycloak (3.0.29) unstable; urgency=medium

  * Issue #2852: Add basic scope during OIDC client creation

 -- Michael Sowka <michael.sowka.extern@univention.de>  Fri, 09 May 2025 09:20:53 +0200
