## univention-keycloak 3.2.3

=== debian/changelog ===
univention-keycloak (3.2.3) unstable; urgency=medium

  * Bug #58544: Fix exception handling of saml-client-nameid-mapper create

 -- Arvid Requate <requate@univention.de>  Tue, 26 Aug 2025 16:25:49 +0200

univention-keycloak (3.2.2) unstable; urgency=medium

  * Issue univention/dev/projects/keycloak/keycloak-app#243:
    Update univention-keycloak to 26.3.1

 -- Julia Bremer <bremer@univention.de>  Tue, 29 Jul 2025 10:31:09 +0200
