## univention-keycloak 3.3.1

=== debian/changelog ===
univention-keycloak (3.3.1) unstable; urgency=medium

  * Bug #58588: fix regression on k8s deployments
  * Bug #58586: Add support for standard token exchange
  * Bug #58422: add OIDC client scope operation

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Tue, 09 Sep 2025 11:21:18 +0200

univention-keycloak (3.3.0) UNRELEASED; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:22 +0200
