=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
  debhelper-compat (= 13),
+ univention-config-dev (>= 15.0.3),
+ univention-join-dev,
 Standards-Version: 4.3.0.3
 
 Package: univention-keycloak-client
