=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Keycloak
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2022-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with univention-join,ucr
