## univention-keycloak 3.4.1

=== debian/changelog ===
univention-keycloak (3.4.1) unstable; urgency=medium

  * Bug #59040: Allow configuration to always read mappers from LDAP

 -- Jaime Conde Segovia <conde-segovia@univention.de>  Wed, 11 Feb 2026 10:08:42 +0100
